Ogre::EdgeListBuilder::vectorLess Struct Reference

Comparator for unique vertex list. More...

`#include <OgreEdgeListBuilder.h>`

List of all members.

## Public Member Functions

bool | operator() (const Vector3 &a, const Vector3 &b) const

## Detailed Description

Comparator for unique vertex list.

Definition at line 227 of file OgreEdgeListBuilder.h.

## Member Function Documentation

bool Ogre::EdgeListBuilder::vectorLess::operator() | ( | const Vector3 & | a,
|  | const Vector3 & | b
| ) |  | const

Definition at line 228 of file OgreEdgeListBuilder.h.

References Ogre::Vector3::x, Ogre::Vector3::y, and Ogre::Vector3::z.

The documentation for this struct was generated from the following file:

- OgreEdgeListBuilder.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:27